/*
Theme Name: Custom Theme by adnexa
Theme URI: https://example.com
Description: Child theme berbasis GeneratePress
Author: Adnexa Cyber
Template: generatepress
Version: 1.0
*/

* {
  box-sizing: border-box;
  font-family: "Poppins", Sans-serif;
}

.page-container {
  width: 100%;
  text-align: left;
}

.grid-container {
  max-width: 100%;
}
.container {
  padding: 0;
}

.h-100 {
  height: 100%;
}

.gallery-wrapper {
  column-count: 3;
  column-gap: 16px;
}

.gallery-wrapper .image-wrapper {
  width: 100%;
  margin-bottom: 16px;
  break-inside: avoid;
}

.border-none {
  border: none;
}



@media screen and (max-width: 768px) {
  .terapis-callout .fl-callout-photo {
  width: 100%;
}
}


.object-fit-cover {
  object-fit: cover;
}
